<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CLARO DATOS" mcc="716" mnc="10" apn="claro.pe" user="claro" server="" password="claro" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="CLARO MMS" mcc="716" mnc="10" apn="mms.claro.pe" user="claro" server="" password="claro" proxy="" port="" mmsproxy="192.168.231.30" mmsport="80" mmsc="http://claro/servlets/mms" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="716" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
